name: stable
category: openttd
version: 1.10.2
date: 2020-06-01T21:22:00-00:00
base: openttd-1.10.2-
files:
- id: openttd-1.10.2-linux-debian-buster-amd64.deb
  size: 5033208
  md5sum: 0fc5233250fdc9028f74cbb2cc328b56
  sha1sum: 63ebf77d312a1d8a1a3dfd5d3ef4915746396128
  sha256sum: 715c13d8ef45f5593de790fa697a45ce791d353ec7d24c55a4de6c95eb5a0e59
- id: openttd-1.10.2-linux-debian-buster-i386.deb
  size: 5156780
  md5sum: acf259fdd9f8139ac45a244184d6e80b
  sha1sum: abddc16653f4eb15a75b4e598568c8efb2ec5928
  sha256sum: 63796fb72092531e1fb86a4be25f41d5b0dc50392f8909ec3cdb619c77e30ac2
- id: openttd-1.10.2-linux-debian-stretch-amd64.deb
  size: 5057398
  md5sum: 916cc80236e9630bf69b1f46415c9910
  sha1sum: 67649494e68c947a0d925c9ddf212d1ebf307aba
  sha256sum: cf19beb35abfdbe4966d8d3fdb2962aded2474fa11ef7a966a34f2c30d86a078
- id: openttd-1.10.2-linux-debian-stretch-i386.deb
  size: 5178602
  md5sum: d5aa0577e822ead5f5e5460bdb92b365
  sha1sum: dfdc164c53c6d37a9c871de57388c5c7e2e57d28
  sha256sum: 13b912c10368e0db115f518c231900f25d71c9f0a1a3e9ee2ed138e3c0ad8e3d
- id: openttd-1.10.2-linux-ubuntu-bionic-amd64.deb
  size: 4849300
  md5sum: d0992292e75cdd05c28311fcd2f9aabd
  sha1sum: 5bed28fc107b35ad6ee4a85a0229b68f5223b853
  sha256sum: e8dd9c5f4ed5e287c051d4e120d6cf5be11fbb27b0bc3154be0b3262cc02ccde
- id: openttd-1.10.2-linux-ubuntu-bionic-i386.deb
  size: 4986108
  md5sum: 356bcd7efe8158aa26973825cb77e861
  sha1sum: bc545f72a47c32a49ce5e8c9f9dd97bcf9ae9170
  sha256sum: 34717c847a0eb556dd4c8bc97f0d9dff4ddf5afcc4896f08a495895660c969e5
- id: openttd-1.10.2-linux-ubuntu-focal-amd64.deb
  size: 4850772
  md5sum: 197943f4c4fc13f2b72e2dafd1e67a20
  sha1sum: e32b710a7c1aff448a0a3f117a4f544ca5f2c78e
  sha256sum: a73d46d550dda2a5272a87c55057a75527e15991a68a4d58670fb0c87db7dc58
- id: openttd-1.10.2-linux-ubuntu-xenial-amd64.deb
  size: 4866098
  md5sum: 5fb7b9919ea2a12c0445a7d58fdc1614
  sha1sum: 16bd8a5fc6ab7963e714c4a23c9626ff912aa18a
  sha256sum: 7046a68eb2127bab4869c6f5d0cd9f34f3519eacf95f9ebbb64e0b0c12909cb1
- id: openttd-1.10.2-linux-ubuntu-xenial-i386.deb
  size: 4975670
  md5sum: 2cef629caa9f91a84f0aa768669a8acb
  sha1sum: 41bd16a3365082ec77668034a9b18432bf41bcb0
  sha256sum: e5a3c3d101dd5e6c159dd3c6eba17f7e6b9bf4542254c73335cdffb3fe63bf9f
- id: openttd-1.10.2-macosx.dmg
  size: 7678685
  md5sum: 80aef8c131c85eeb0c0d126e81d1c121
  sha1sum: 9ecce247ac756d029823c56961e4cb4942b54010
  sha256sum: 4247fc3512b35b370f29e650d4990db4fca863476e129b1d17a4c2a552a8b74f
- id: openttd-1.10.2-macosx.zip
  size: 6700685
  md5sum: 930666efeb44614f252c7d8c3ab0ec8a
  sha1sum: d79dc89ac3aa036e5a17e84a225b0e7c4e699d05
  sha256sum: b655cd2109f9b1feb551694a7a4f25dc3f1cc13b04685e5d07cade4a35823179
- id: openttd-1.10.2-windows-win32.exe
  size: 5147327
  md5sum: 8a1463b8db9ae77f05cbab0690a16afe
  sha1sum: 50b51b58c27cdab65bfb870e67169ded30ae106b
  sha256sum: 0e8ddfc4686d1b0550e3b6ce2374be319b6345b676ac32d1e70ba46d2956ee5d
- id: openttd-1.10.2-windows-win32.zip
  size: 5643477
  md5sum: 2decab2be23c9f9cad3a787b3cf746c0
  sha1sum: 606e8d2a20a722cc99855ce8d27955938aa5ea86
  sha256sum: cada68091978135474d8495d31a7056e9b75e5d305096afbf66b5a19c388b0e7
- id: openttd-1.10.2-windows-win64.exe
  size: 5485514
  md5sum: 8e2444e6a07db8de37151db529950811
  sha1sum: aef396be187f16a4f77b281ad90d60b9a7598650
  sha256sum: 9b4068af55eb38708e4870ead13f20cfd0421f2aefe2da921fe55c16679757cc
- id: openttd-1.10.2-windows-win64.zip
  size: 6113518
  md5sum: 4aae614dbcb362cac9cad2092c2ec9ad
  sha1sum: 7fddf9078cd7a14951c4bd270c749f9b59529d78
  sha256sum: 1b197512b09e9c28fc8077dff9160e09ecf351a03f75cf7d4e1e890f0d3a010f
dev_files:
- id: openttd-1.10.2-docs-ai.tar.xz
  size: 310728
  md5sum: 6f0fed6a1dfa5e1edda476b4addaf799
  sha1sum: 0fba3df06ad30e34bcd757a7979fa0fdcbd4d2f2
  sha256sum: 7cd44f6f0a1b79cdf622be7295c554a76041b2c1e4e6c8d2d2ea9f24e36a0b56
- id: openttd-1.10.2-docs-gs.tar.xz
  size: 397676
  md5sum: 0562a8cffbc089d8371896600c9e4408
  sha1sum: f904ce254cd0df2b4bcb9f3ab8dc6a584195a662
  sha256sum: ae05b2ab5a30054380b56b3ad885566a86c22c16fa70fbcb84fd6be48499ae3e
- id: openttd-1.10.2-docs.tar.xz
  size: 11705180
  md5sum: e2a938921da4e0073cb4349e48840d12
  sha1sum: 02c7ec42b0bcf62f53fef9813227d9fbbbc2568d
  sha256sum: 855aa5229fa01b54e4f51b4b2c310685dcd81daa841db2f0d4363538c8a128d4
- id: openttd-1.10.2-linux-debian-buster-amd64-dbg.deb
  size: 20429692
  md5sum: c044bb6558d9bae4833f580304af2a5a
  sha1sum: 46d1308f2a38540f8d78eb1281c6f468d32b94b2
  sha256sum: dcd9fe1243501a666b6ed4f82574a8112edc40e4c1110a219bbda1f1baec8384
- id: openttd-1.10.2-linux-debian-buster-i386-dbg.deb
  size: 19835124
  md5sum: 104db76ba82b4e5aa110d819ee933755
  sha1sum: 166c3b0a0641fecc7679863bbab19258194d57ef
  sha256sum: 4468f4a64f53cd6874f0881b87ac02ba4f1d737bdff877a784e584aced4b4f5f
- id: openttd-1.10.2-linux-debian-stretch-amd64-dbg.deb
  size: 16646388
  md5sum: cb076c4dee3f2698f5e561636c794daa
  sha1sum: eacac16ca80cebc536c8dd3bbc7228f0ae03c3bb
  sha256sum: 06220b9274ed1c7ab6b4eb539fc33abb8558b439470fea09dbc5bc7a2cb9f877
- id: openttd-1.10.2-linux-debian-stretch-i386-dbg.deb
  size: 16282658
  md5sum: 6df52acc5ffa78033dff2f0e5d416bd6
  sha1sum: cf4faf56713980985822525898ddcb8098aad6c2
  sha256sum: c720bf1bb7f4e2b82e1186debbcf82fe9835c58d57ed5d250d79ae89113b5943
- id: openttd-1.10.2-linux-ubuntu-bionic-amd64-dbg.deb
  size: 16360076
  md5sum: 372c70c04d21cba0d9ad9338ce7c535c
  sha1sum: 875ed0503b5939360ad994d8a2499dd813935b49
  sha256sum: de9f090840e1d52fd7170b054fdb8da522a3bab1d354963a43ccb58076eb5e65
- id: openttd-1.10.2-linux-ubuntu-bionic-i386-dbg.deb
  size: 15978756
  md5sum: a66027e05fcf3ebbe20da2ad0b0a2cdf
  sha1sum: 49e617b20723f8798a32fa556313ffbc615191d5
  sha256sum: d464949369347d31b4241372c53d3f3d355c46a7177ca98946fd75b9cb6d7dcc
- id: openttd-1.10.2-linux-ubuntu-focal-amd64-dbg.deb
  size: 20270244
  md5sum: 99ec37a6e70457d624692acb420414c4
  sha1sum: 38407e3a389d1a1cdcfe2e4c4f8a6ada02fa5567
  sha256sum: 4e980d64d403642c7c0cc2ad12dd2e1d99d2099f48b7874ec3a9a8bd41e98df5
- id: openttd-1.10.2-linux-ubuntu-xenial-amd64-dbg.deb
  size: 14861958
  md5sum: d9f68f5fdea36b07ee9a2bd806eb2f36
  sha1sum: c96f0b671d19d5a457ffba4b228612016a814b34
  sha256sum: 34a1b7957f7ce1235599ac3399047f70a64d4c4913706a2630d7f7c311566894
- id: openttd-1.10.2-linux-ubuntu-xenial-i386-dbg.deb
  size: 14456904
  md5sum: 76e1b4d46d3eab9f3d442495e83ec9cc
  sha1sum: eb0e43e037004665abeb83aac6fff9b05e669841
  sha256sum: 43c00f38a576748e787218298830f0fd80245c286512170c0e082c1cb4bfb16d
- id: openttd-1.10.2-source.tar.xz
  size: 6766904
  md5sum: 4458c97ce9052f1eca4b4c99032472d5
  sha1sum: a7f56648b974b3f088e44362a7fe9d53721b5ecc
  sha256sum: 939c55d259fb13cb47dfb3244e8f7b9e2f723883ebb2119410d8a282724eb6f5
- id: openttd-1.10.2-source.zip
  size: 11357640
  md5sum: 6062626e031cc7fa64cf2bef35a0adaa
  sha1sum: e9dfcb55eca6452cce3a01fa25517303380bcfdb
  sha256sum: 3c7b10d6ccbae62d02f9074d2fb7285d2df940680eba9e506f92e94386c4c13a
- id: openttd-1.10.2-windows-win32.pdb.xz
  size: 6924376
  md5sum: c888762f8597b7fc758500a0743d2053
  sha1sum: 3921391862ca61fbcb3ccc4a07f64208e2a47d1b
  sha256sum: b6542958fd38c00c4f2a58e63c537346c04d924bee5f23d80e6665367cc82f0a
- id: openttd-1.10.2-windows-win64.pdb.xz
  size: 6985280
  md5sum: 786176137ca7ae5f9b562a6652a75419
  sha1sum: d64dd6efd037d21978e0d8118bd27752c8d9aaf8
  sha256sum: 88b509b255ac3a3b7a56027594abbb3aedd05bdf3696a583b99286ad9c7030fb
